
TYPO3.Neos - Task # 8631

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Copyright information should have a fixed width
Description

The copyright information on the login page takes the full width. It should rather have a fixed width (I suggest 700px) with a variable
left and right padding.

History
#1 - 2010-07-04 19:05 - Berit Hlubek
- Status changed from New to Resolved
- % Done changed from 0 to 100

I set the max-width to 970px (including padding for smaller window sizes). 700px looks a bit too small.
Those styles are committed to trunk.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
